/* @font-face {
	font-family: Weilaiyuan;
	src: url(../font/未来圆_Regular.ttf);
} */

@font-face {
	font-family: shuheiti;
	src: url(../font/AlimamaShuHeiTi-Bold.ttf);
}

/* @font-face {
	font-family: pingfang;
	src: url(../font/APINGFANGMEDIUM.ttf);
} */

@media print {
	@page {
		size: A4;
		margin: 0 !important;
	}

	.down {
		display: none !important;
	}

	.suggest_title::before {
		display: none !important;
	}

	.warning_box {
		display: none !important;
	}
}

body {
	/* font-family: Weilaiyuan; */
	user-select: none;
}

ul,
li {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

.index_back {
	width: 100%;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background-color: #4EA259;
}

.pr {
	position: relative;
}


.page:last-of-type {
	page-break-after: none;
}

.pd0.page {
	padding: 0 !important;
}

.back_color_4ea259.page {

	padding-top: 126px !important;
}

.index_number {
	position: absolute;
	right: 31.85px;
	top: 39.26px;
	color: #4EA259;
	font-size: 19.26px;
}

.child_info {
	width: 445.93px;
	position: absolute;
	top: 886px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 24px;
	color: #221815;
	font-weight: bold;
}

.child_info div {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 8px;
	border-bottom: 2px dashed #4ea259;
	;
}

.child_info div p:first-of-type {
	width: 45%;
}

.child_info div p:last-of-type {
	width: 55%;
}

.child_info div:first-of-type {
	margin-bottom: 20px;
}

.child_info div span {
	color: #4EA259;
}

.child_info p {
	margin: 0;
}

.shop_name_box {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.shop_name {
	font-size: 30px;
	color: #4EA259;
	text-align: center;
}

.index_content {
	position: relative;
	z-index: 1;
}

.child_name {
	color: #4EA259;
	background-color: #fff;
	font-size: 18px;
	width: 234px;
	line-height: 36px;
	text-align: center;
	border-radius: 18px;
	margin: 215px auto 0;
	font-weight: bold;
}

.child_id {
	color: #fff;
	font-size: 15px;
	text-align: center;
	margin-top: 12px;
}




/* 内容 公共内容 */
.color_CDB022 {
	color: #CDB022;
	font-weight: bold;
}

.color_242729 {
	color: #242729;
	font-weight: bold;
}

.color_E6574D {
	color: #E6574D;
	font-weight: bold;
}

.color_4EA259 {
	color: #4EA259;
	font-weight: bold;
}

.color_94999C {
	color: #94999C;
	font-weight: bold;
}

.color_6D6F70 {
	color: #6D6F70;
	font-weight: bold;
}

.font4 {
	font-weight: 400 !important;
}

.color_32753B {
	color: #32753B;
	font-weight: bold;
}

.font13 {
	font-size: 13.89px;
}

.font18 {
	font-size: 17.78px;
}

.font14 {
	font-size: 14.81px;
}

.font12 {
	font-size: 12.5px;
}

.font20 {
	font-size: 20.74px;
}

.font30 {
	font-size: 29.63px;
}

.font36 {
	font-size: 35.56px;
}

.font48 {
	font-size: 35px;
}

.font26 {
	font-size: 26px;
}

.fontw {
	font-weight: bold;
}

.mb11 {
	margin-bottom: 11px !important;
}

.mb18 {
	margin-bottom: 18px !important;
}

.mt8 {
	margin-top: 8px !important;
}

.mt18 {
	margin-top: 18px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt27 {
	margin-top: 27px !important;
}

.mt40 {
	margin-top: 72px !important;
}

.mt40 {
	margin-top: 72px !important;
}

.mt53 {
	margin-top: 53px !important;
}


.mt19 {
	margin-top: 19px !important;
}

.mt23 {
	margin-top: 23.7px !important;
}

.pt88 {
	padding: 88.89px 41.48px 30px !important;
}

.pt104 {
	padding: 104px 0 11.76px !important;
}

.content_back {
	width: 100%;
	height: 100%;
	vertical-align: top;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background-color: #F5F7F5;
}

/* .index_back {
    width: 100%;
    vertical-align: top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-color: #4EA259;
} */


.content_box {
	background-color: #fff;
	width: 711px;
	height: 914.39px;
	border-radius: 24px;
	margin: 0 auto;
	padding: 29.63px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;
	/* overflow: hidden; */
}

.page_num {
	font-size: 24px;
	color: #4EA259;
	font-weight: bold;
	position: absolute;
	top: 40.4px;
	right: 68px;
	z-index: 1;
}

.module_name {
	height: 47.41px;
	text-align: center;
	color: #32753B;
	font-size: 20.74px;
	font-weight: bold;
	padding: 2px 23.7px 0;
	box-sizing: border-box;
	background: linear-gradient(90deg, #cdf3d2, #c5f6e9);
	/* float: left; */
	border-radius: 15px;
	position: relative;
	display: flex;
	width: fit-content;
	display: flex;
	align-items: center;
}

.module_name::before {
	content: "";
	width: 15.56px;
	height: 15.56px;
	border-radius: 7.88px;
	background-color: #CDF3D2;
	position: absolute;
	right: -21.49px;
	top: 15.56px;
}

.module_name::after {
	content: "";
	width: 8.89px;
	height: 8.89px;
	border-radius: 4.49px;
	background-color: #CDF3D2;
	position: absolute;
	right: -38.4px;
	top: 24.44px;
}

.clear::after {
	content: "";
	clear: both;
	display: block;
}

.evaluation_content {
	background-color: #F5F6F7;
	padding: 16.67px;
	font-size: 16.67px;
	font-weight: 600;
	color: #242729;
	border-radius: 17.78px;
}

.head_r {
	width: 220px;
	height: 190px;
	position: relative;
}

.dvantage img {
	width: 16.3px;
	height: 8.89px;
	margin-right: 5.93px;
	vertical-align: middle;
}

.dvantage {
	font-size: 14.81px;
	font-weight: bold;
	color: #4EA259;
}

.dvantage_content {
	background-color: #F5F6F7;
	padding: 14.51px;
	font-size: 14.81px;
	font-weight: bold;
	color: #242729;
	border-radius: 17.78px;
	margin-bottom: 26px;
}

.dvantage_content p {
	margin-top: 12px !important;
}

.dvantage_content p:first-of-type {
	margin-top: 0 !important;
}

/* 测试结果 */
.result_box {
	display: flex;
	justify-content: space-between;
}

.result_box_l .score {
	display: flex;
	align-items: baseline;
}

.result_box_l .score span:first-of-type {
	font-size: 85px !important;
}

.result_box_l .score span:last-of-type {
	margin-left: 12px;
	font-size: 23.7px !important;
}

.result_box_r {
	width: 360px;
	height: 250px;
}

.f1_name {
	margin: 12px 0 73px 0;
}

.f1_box {
	position: relative;
	width: 226px;
	height: 226px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: -20px;
}

.f1_box img:nth-of-type(1) {
	width: 170px;
	height: 170px;
}

.f1_box img:nth-of-type(2) {
	width: 226px;
	height: 226px;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
}

/* 第二页 */
.page_two_head {
	display: flex;
	justify-content: space-between;
	/* height: 177.78px; */
	align-items: center;
}

.page_two_head_l {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* height: 177.78px; */
}

/* .page_two_head_l p {
	margin: 0 !important;
} */

.page_two_head_r {
	width: 191.07px;
	position: relative;
	height: 191.07px;
	/* margin-top: 12px !important; */
}

.page_two_head_r li {
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;

}

.page_two_head_r .noselect {
	border: 0.69px solid #CACED1 !important;
	background-color: #fff !important;
	color: #94999C !important;
}

.page_two_head_r li span {
	-webkit-transform-origin-x: 0;
	text-align: center;
	transform: scale(0.72) translateX(9px) translateY(1px);
	/* white-space: nowrap; */
}

.page_two_head_r li:nth-of-type(-n+4) {
	width: 60.26px;
	height: 60.26px;
	border-radius: 35px;
}

.page_two_head_r li:nth-of-type(1) {
	background-color: #DAA336;
	top: 6.13px;
	left: 55.85px;
}

.page_two_head_r li:nth-of-type(2) {
	background-color: #7254B9;
	top: 42.68px;
	left: 3.62px;
}

.page_two_head_r li:nth-of-type(3) {
	background-color: #C36548;
	top: 48.76px;
	left: 102.15px;
}

.page_two_head_r li:nth-of-type(4) {
	background-color: #5FA970;
	top: 83.1px;
	left: 50.72px;
}

.page_two_head_r li:nth-last-of-type(-n+10) {
	width: 38.21px;
	height: 38.21px;
	border-radius: 19.1px;

}

.page_two_head_r li:nth-of-type(-n+4) {
	width: 60.26px;
	height: 60.26px;
	border-radius: 35px;
}

.page_two_head_r li:nth-of-type(4) {
	background-color: #5FA970;
	top: 83.1px;
	left: 50.72px;
}

.page_two_head_r li:nth-last-of-type(-n+10) span {
	transform: scale(0.64) translateX(10px) translateY(1px) !important;
	text-align: center;
}

.page_two_head_r li:nth-of-type(5) {
	background-color: #9BE3AB;
	top: 2.23px;
	left: 116.11px;
}

.page_two_head_r li:nth-of-type(6) {
	background-color: #E1BC71;
	top: 26.46px;
	left: 149.18px;
}

.page_two_head_r li:nth-of-type(7) {
	background-color: #E7A18B;
	top: 136.02px;
	left: 32.34px;
}

.page_two_head_r li:nth-of-type(8) {
	background-color: #E1BC71;
	top: 2.2px;
	left: 17.64px;
}

.page_two_head_r li:nth-of-type(9) {
	top: 141.13px;
	left: 84.51px;
	background-color: #E7A18B;

}

.page_two_head_r li:nth-of-type(10) {
	top: 110.3px;
	left: 110.89px;
	background-color: #C7B7ED;
}

.page_two_head_r li:nth-of-type(11) {
	top: 135.96px;
	left: 141.96px;
	background-color: #9BE3AB;
}

.page_two_head_r li:nth-of-type(12) {
	top: 96.39px;
	left: 149.19px;
	background-color: #9BE3AB;
}

.page_two_head_r li:nth-of-type(13) {
	top: 103.68px;
	left: 8.57px;
	background-color: #C7B7ED;
}

.page_two_head_r li:nth-of-type(14) {
	top: 59px;
	left: 170px;
	background-color: #C7B7ED;
}

/* 家长报告 */
.parent_content {
	position: relative;
	z-index: 1;
}

p.big_title {
	font-family: shuheiti;
	font-size: 53.33px;
	font-weight: bold;
	margin: 11px 0 !important;
}

.pingfang {
	font-family: pingfang !important;
}

.p_font36 {
	font-size: 35.56px;
	color: #6D6F70;
}

.parent_total {
	background-color: #fff;
	padding: 22.22px;
	border-radius: 17.78px;
}

.parent_total p {
	display: inline-block;
	margin-top: 0 !important;
	font-size: 14.81px;
	margin-right: 28px;
	color: #94999C;
	font-weight: bold;
}

.parent_total p span {
	margin-left: 11.85px;
	color: #242729;
	font-weight: bold;
}

.parent_total p:last-of-type {
	margin-right: 0;
}

.mb18 {
	margin-bottom: 18px;
}

p.parent_time {
	color: #4EA259;
}

p.parent_time span {
	font-size: 20.74px;
	color: #4EA259;
}

.table {
	width: 100%;
	margin-top: 30px;
	border-radius: 17.78px 17.78px 17.78px 17.78px;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 7.41px 22.22px 0px rgba(0, 0, 0, 0.03);
}

.table_head {
	background-color: #4EA259;
	/* border-collapse: collapse */
	color: #fff;
	height: 47.41px;
	line-height: 47.41px;
	font-size: 16.3px;
	font-weight: bold;
}

.table tr td {
	font-size: 14.81px;
	font-weight: bold;
	color: #242729;
	/* height: 50px; */
	padding: 17.78px;
	border-right: 1px solid #f2f3f5;
	border-bottom: 1px solid #f2f3f5;
	text-align: center;
}

.table tr td:first-of-type {
	width: 150px;
}

.table tr td:last-of-type {
	border-right: 0;
}

.table tr:last-of-type td {
	border-bottom: 0;
}

.table tr td img {
	width: 17.78px;
	height: 17.78px;
}

.bonus_content {
	margin-top: 30px;
}

.intro {
	margin-top: 12px;
	font-size: 13.89px;
	color: #6D6F70;
}









.down {
	position: fixed;
	right: 50px;
	top: 25%;
	cursor: pointer;
	width: 80px;
	height: 80px;
	border-radius: 16px;
	box-shadow: 0 0 5px #ccc;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 14px;
	justify-content: center;
	font-weight: bold;
	z-index: 999;
}

.down .icon {
	width: 36px;
	height: 36px;
}

.print {
	top: 38%;
}

.down span {
	font-size: 12px;
	margin-top: 4px;
}

.down1 .icon {
	width: 40px;
	height: 40px;
}

.literacy_page {
	/* padding: 119.79px 46.3px; */
	padding: 0 !important;
	padding-top: 119.79px !important;
	padding-bottom: 92.6px !important;
}

.m50 {
	width: 701.09px !important;
	margin: 0 auto;
}

.card_info {
	position: relative;
	width: 100%;
	border-radius: 17.64px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 27.93px;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.6);
}



.card_info img {
	width: 46.3px;
	height: 46.3px;
}

.card_info>div {
	display: flex;
	align-items: center;
}

.card_name {
	font-size: 31.6px;
	color: #242729;
	font-weight: bold;
	margin: 0 18.37px;
}

.card_age {
	color: #4EA259;
	font-weight: bold;
	display: inline-block;
	padding: 3.67px 18.37px;
	background-color: #DFF2E2;
	border-radius: 8.82px;
	font-size: 27.19px;
}

.card_time span:first-of-type {
	font-size: 27.19px;
	color: #6D6F70;
}

.card_time span:last-of-type {
	font-size: 36.75px;
	color: #CDB022;
	margin-left: 15.43px;
}


.card_number {
	background-color: #fff;
	opacity: 0.9;
	height: 492.39px;
	border-radius: 17.64px;
}

.number_title {
	font-size: 27.19px;
	font-weight: bold;
	color: #242729;
}

.number_box {
	position: absolute;
	top: 46px;
	left: 45.56px;
}

.number_box p {
	font-size: 84px;
	color: #4EA259;
}

.number_box p span {
	font-size: 28px;
	margin-left: 8px;
}

.card_grade {
	position: absolute;
	left: 45.56px;
	bottom: 46px;
}

.card_grade p {
	font-size: 56px;
	font-weight: bold;
	color: #E6574D;
}

.circle {
	width: 276.33px;
	height: 276.33px;
	border-radius: 138.16px;
	/* background-image: radial-gradient(#fff, #BCF8C4); */
	background-color: #E4F7E8;
	position: absolute;
	right: 45.56px;
	top: 108px;
	overflow: hidden;
}

.circle::before {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 120px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: radial-gradient(#fff 20%, #BCF8C4);
	opacity: 0.8;
}

.circle img {
	position: absolute;
	z-index: 2;
	/* bottom: -80%; */
	top: 100%;
	left: 0;
}

.mt24 {
	margin-top: 28.66px;
}


.card_suggest {
	width: 100%;
	max-height: 196.51px;
	margin-top: 83px;
	background-color: #fff;
	border-radius: 17.64px;
	position: relative;
	padding: 90.39px 55px 35px;
	box-sizing: border-box;
}

.suggest_title {
	position: absolute;
	width: 174.91px;
	height: 73.49px;
	background-color: #4EA259;
	color: #fff;
	top: -36px;
	left: 29px;
	border-radius: 17.64px;
}

/* .suggest_title::before {
    content: "";
    width: 151.39px;
    height: 73.49px;
    opacity: 0.5;
    background: #4ea259;
    border-radius: 17.64px;
    filter: blur(20px);
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 0;
} */

.suggest_title img {
	width: 91.86px;
	height: 91.86px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.suggest_title span {
	position: absolute;
	right: 28px;
	top: 18px;
	font-size: 27.19px;
	font-weight: bold;
}

.suggest_content {
	font-size: 23.52px;
	font-weight: bold;
	line-height: 36px;
	position: relative;
	text-align: center;
}

.suggest_content img {
	position: absolute;
	top: 0;
	width: 18.37px;
	height: 18.37px;
}

.suggest_content span:nth-of-type(2),
.suggest_content span:nth-of-type(4) {
	color: #4EA259;
}

.img_l {
	left: -28px;
}

.img_r {
	right: -28px;
}

.f_box .dvantage_content>div {
	display: flex;

}

.f_box .dvantage_content>div .dvantage {
	flex-shrink: 0;
	margin-right: 5.56px;
}

.f_box .dvantage_content p {
	margin-top: 0 !important;
}

.f_box .dvantage_content {
	padding: 11.11px 16.67px;
}

.table_tr p {
	margin: 0 !important;
}

.table_tr td:first-of-type .score {
	font-size: 13.89px !important;
	font-weight: bold;
	margin-top: 5px !important;
}

.table_tr .score {
	color: #94999C;
	font-size: 11.11px;
}


.page_one_date {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.date_r {
	text-align: right;
	font-size: 13.89px;
}

.date_r p:first-of-type {
	margin-bottom: 4.17px;
}

.page_one_info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 18.75px 16.67px 14.58px 16.67px;
	background-color: #F5F6F7;
	border-radius: 16.67px;
	margin: 22.22px 0;
	font-size: 16.67px;
}

.page_one_info p {
	margin: 0;
	color: #94999C;
	font-weight: bold;
}

.page_one_info p span {
	color: #242729;
}

.img_li {
	display: flex;
	align-items: center;
	font-size: 16.67px;
	color: #94999C;
	font-weight: bold;
	line-height: 16.67px;

}

.img_li img {
	width: 16.67px;
	height: 16.67px;
	margin-right: 5.56px;
	vertical-align: middle;
}

.footer {
	z-index: 1;
	position: relative;
	width: 711px;
	height: 83.33px;
	margin: 11.11px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer p {
	margin: 0;
}

.footer_flex {
	display: flex;
	align-items: center;
}

.lheigth20 {
	line-height: 20.93px;
}

.footer_flex img {
	width: 83.33px;
	height: 83.33px;
	margin-right: 14.58px;
}

.footer_flex div p:nth-of-type(1) {
	font-size: 15.28px;
	margin-bottom: 8.33px;
}

.footer_flex div p:nth-of-type(2) {
	font-size: 12.5px;
	margin-bottom: 4.17px;
	color: #94999C;
}

.footer_flex div p:nth-of-type(3) {
	font-size: 12.5px;
	color: #94999C;
}

span.level_text {
	color: #E6574D;
	font-weight: bold;
	font-size: 16.67px;
	margin-left: 11.11px;
}

.level_box {
	width: 370px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.level_box li {
	width: 69.44px;
	height: 11.11px;
	border-radius: 5.56px;
	position: relative;
}

.level_box li:nth-of-type(1) {
	background-color: #FDE3E1;
}

.level_box li:nth-of-type(2) {
	background-color: #F9C3C0;
}

.level_box li:nth-of-type(3) {
	background-color: #F8A09A;
}

.level_box li:nth-of-type(4) {
	background-color: #F1847C;
}

.level_box li:nth-of-type(5) {
	background-color: #E6574D;
}

.level_box li img {
	display: none;
}

li.level_select {
	height: 22.22px;
	border-radius: 11.11px;
}

li.level_select img {
	display: block;
	width: 13.89px;
	height: 48.61px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.content_seal {
	width: 265.62px;
	height: 265.62px;
	position: absolute;
	top: -51.39px;
	right: -51.39px;
	z-index: 1;
}

.bottom_seal {
	width: 265.62px;
	height: 265.62px;
	position: absolute;
	right: 30.45px;
	bottom: 27.62px;
	z-index: 10;
	transform: rotateZ(30deg);
}

.box_title {
	position: absolute;
	right: -103.67px;
	bottom: 10.42px;
	font-size: 12.5px;
	color: #94999C;
	display: flex;
	align-items: center;
	line-height: 22px;
}

.box_title img {
	width: 8.33px;
	height: 8.33px;
	margin-right: 2.78px;
}

.flex {
	display: flex;
}

.box_title2 {
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: center;
	bottom: -20px;
	font-size: 12.5px;
	color: #94999C;
	display: flex;
	align-items: center;
	line-height: 22px;
}

.box_title2 img {
	width: 8.33px;
	height: 8.33px;
	margin-right: 2.78px;
	transform: rotateZ(90deg);
}

.ndvantage {
	color: #fff;
	background-color: #4EA259;
	width: 51.39px;
	height: 27.78px;
	font-size: 13.89px;
	font-weight: bold;
	border-radius: 5.56px;
	line-height: 30px;
	text-align: center;
	line-height: 26px;
}

.warning_box {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	top: 0;
	left: 0;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;

}

.loader {
	width: 50px;
	aspect-ratio: 1;
	border-radius: 50%;
	border: 8px solid #fff;
	border-right-color: #5FA970;
	animation: l2 1s infinite linear;
}

@keyframes l2 {
	to {
		transform: rotate(1turn)
	}
}

.loader_box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.loader_title {
	margin-top: 24px;
	font-size: 18px;
	color: #fff;
}

/* HTML: <div class="loader"></div> */
.loader2 {
	width: fit-content;
	font-weight: bold;
	font-family: monospace;
	font-size: 30px;
	clip-path: inset(0 3ch 0 0);
	animation: l4 1s steps(4) infinite;
	color: #fff;
}

.loader2:before {
	content: "测评数据加载中..."
}

@keyframes l4 {
	to {
		clip-path: inset(0 -1ch 0 0)
	}
}